Subject: RE: tar, zip, gzip troubles
From: [email-masked] (Dr. Markus Hönicka)

14 Oct 1998 03:17:29 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "'Larry Hall'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

>>This smacks of the old binary/text problem.  It doesn't sound like you

have set your mounts (mount -b) or CYGWIN32 (binmode) variable to binary

mode so I suggest you look there first.<<

Oh yes, this cured the problem (although I had to strip the \r's from my
..bashrc to restart bash successfully). However, as Earnie Boyd pointed
out, this seems to be more a workaround than a fix and I'll try to
modify the zip/unzip sources to fix the problem (may take years,
though).
Thanks a lot
Markus 

_________________________
Dr. Markus Hoenicka
DLR Inst. Aerospace Medicine
D-51170 Cologne, Germany
[email-masked]
Phone: ++49-2203-601-3101
Fax: ++49-2203-61159
_________________________

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".